<?php

/**
 * Color Option
 *
 * @package gamers_studio
 */

// Color 1 (Start Color).
$wp_customize->add_setting(
    'gamers_studio_gradient_color1',
    array(
        'default'           => '#F213FF',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);

$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'gamers_studio_gradient_color1',
        array(
            'label'    => __( 'Gradient Color 1 (Primary color)', 'gamers-studio' ),
			'description' => __('The chosen color will be set as your primary color also', 'gamers-studio'),
            'section'  => 'colors',
            'priority' => 1,
        )
    )
);

// Color 2 (End Color).
$wp_customize->add_setting(
    'gamers_studio_gradient_color2',
    array(
        'default'           => '#07D0ED',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);

$wp_customize->add_control(
    new WP_Customize_Color_Control(
        $wp_customize,
        'gamers_studio_gradient_color2',
        array(
            'label'    => __( 'Gradient Color 2', 'gamers-studio' ),
            'section'  => 'colors',
            'priority' => 2,
        )
    )
);